MyGUI: Data Fields

MyGUI 3.2.2

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - m -

- M : MyGUI::KeyCode
- m_event : MyGUI::EventPair< EventObsolete, Event > , MyGUI::EventPairAddParameter< EventObsolete, Event >
- m_eventObsolete : MyGUI::EventPair< EventObsolete, Event > , MyGUI::EventPairAddParameter< EventObsolete, Event >
- mAbsolutePosition : MyGUI::ICroppedRectangle
- mActionMouseTimer : MyGUI::EditBox
- Mail : MyGUI::KeyCode
- MainSkin() : MyGUI::MainSkin
- mAlign : MyGUI::ISubWidget
- mAlpha : MyGUI::EditText
- MapAlign : MyGUI::Align
- MapResource : MyGUI::ResourceManager
- MaskPickInfo() : MyGUI::MaskPickInfo
- MAX : MyGUI::FlowDirection , MyGUI::LogLevel , MyGUI::MenuItemType , MyGUI::MouseButton , MyGUI::ResizingPolicy , MyGUI::VertexColourType , MyGUI::WidgetStyle , MyGUI::xml::ElementType , MyGUI::xml::ErrorType
- max_size() : MyGUI::Allocator< T > , MyGUI::UString
- maximumDepth : MyGUI::RenderTargetInfo
- mBackgroundNormal : MyGUI::EditText
- mCaption : MyGUI::EditText
- mChangeContentByResize : MyGUI::ScrollViewBase
- mCharPassword : MyGUI::EditBox
- mChildItem : MyGUI::SharedLayer
- mChildItems : MyGUI::LayerNode , MyGUI::OverlappedLayer
- mClickInWidget : MyGUI::DDContainer
- mClient : MyGUI::ScrollViewBase
- mClientText : MyGUI::EditBox
- mColour : MyGUI::CharInfo , MyGUI::EditText
- mContentAlign : MyGUI::ScrollView
- mCoord : MyGUI::ICroppedRectangle
- mCountVertex : MyGUI::EditText , MyGUI::TileRect
- mCroppedParent : MyGUI::ICroppedRectangle
- mCurrentAlphaNative : MyGUI::EditText
- mCurrentColour : MyGUI::SubSkin , MyGUI::TileRect
- mCurrentColourNative : MyGUI::EditText
- mCurrentCoord : MyGUI::EditText , MyGUI::SubSkin , MyGUI::TileRect
- mCurrentSender : MyGUI::DDContainer
- mCurrentTexture : MyGUI::SubSkin , MyGUI::TileRect
- mCursorActive : MyGUI::EditBox
- mCursorPosition : MyGUI::EditBox , MyGUI::EditText
- mCursorTimer : MyGUI::EditBox
- mData : MyGUI::DataMemoryStream
- mDepth : MyGUI::LayerNode
- mDescription : MyGUI::Exception
- mDropDimension : MyGUI::DDContainer
- mDropInfo : MyGUI::DDContainer
- mDropItem : MyGUI::DDContainer
- mDropResult : MyGUI::DDContainer
- mDropSenderIndex : MyGUI::DDContainer
- MediaSelect : MyGUI::KeyCode
- MediaStop : MyGUI::KeyCode
- mEmptyView : MyGUI::EditText , MyGUI::SubSkin , MyGUI::TileRect
- mEnableRepeat : MyGUI::ScrollBar
- mEndSelect : MyGUI::EditBox , MyGUI::EditText
- MenuBar() : MyGUI::MenuBar
- MenuControl() : MyGUI::MenuControl
- MenuItem() : MyGUI::MenuItem
- MenuItemType() : MyGUI::MenuItemType
- Method : delegates::CMethodDelegateMYGUI_SUFFIX
- mFile : MyGUI::Exception
- mFirstRenderItems : MyGUI::LayerNode
- mFont : MyGUI::EditText
- mFontHeight : MyGUI::EditText
- mFrameAdvise : MyGUI::Canvas
- mFullDesc : MyGUI::Exception
- mGenTexName : MyGUI::Canvas
- mHideByAccept : MyGUI::MenuControl
- mHideByLostKey : MyGUI::MenuControl
- mHRange : MyGUI::ScrollViewBase
- mHScroll : MyGUI::ScrollViewBase
- Middle : MyGUI::MouseButton
- mInstance : MyGUI::DynLib
- Minus : MyGUI::KeyCode
- mInvalidateData : MyGUI::Canvas
- mInverseColourNative : MyGUI::EditText
- mInvertSelect : MyGUI::EditText
- mIsAddCursorWidth : MyGUI::EditText
- mIsFocus : MyGUI::EditBox
- mIsMargin : MyGUI::ICroppedRectangle
- mIsMenuDrop : MyGUI::MenuControl
- mIsPick : MyGUI::OverlappedLayer , MyGUI::SharedLayer
- mIsPressed : MyGUI::EditBox
- Miss : MyGUI::DDItemState
- mIter : MyGUI::UString::_base_iterator
- mLayer : MyGUI::LayerNode
- mLayerItems : MyGUI::LayerNode
- mLayoutData : MyGUI::ResourceLayout
- mLine : MyGUI::Exception
- mManualColour : MyGUI::EditText
- mMargin : MyGUI::ICroppedRectangle
- mMaxTextLength : MyGUI::EditBox
- mMenuDropMode : MyGUI::MenuControl
- mMetrics : MyGUI::CharInfo
- mMinTrackSize : MyGUI::ScrollBar
- mModeMultiline : MyGUI::EditBox
- mModePassword : MyGUI::EditBox
- mModeReadOnly : MyGUI::EditBox
- mModeStatic : MyGUI::EditBox
- mModeWordWrap : MyGUI::EditBox
- mMouseLeftPressed : MyGUI::EditBox
- mMoveToClick : MyGUI::ScrollBar
- mName : MyGUI::DynLib , MyGUI::ILayer
- mNeedDragDrop : MyGUI::DDContainer
- mNeedDrop : MyGUI::DDContainer
- mNode : MyGUI::EditText , MyGUI::SubSkin , MyGUI::TileRect
- mOldDrop : MyGUI::DDContainer
- mOldWidth : MyGUI::EditText
- MoreThanOneRootElement : MyGUI::xml::ErrorType
- MoreThanOneXMLDeclaration : MyGUI::xml::ErrorType
- mOriginalPointer : MyGUI::EditBox
- MouseButton() : MyGUI::MouseButton
- mouseButtonPressed() : MyGUI::DDContainer
- mouseButtonReleased() : MyGUI::DDContainer
- mouseDrag() : MyGUI::DDContainer
- MousePressed : MyGUI::IBNotifyItemData
- MouseReleased : MyGUI::IBNotifyItemData
- mOutOfDate : MyGUI::LayerNode , MyGUI::OverlappedLayer , MyGUI::SharedLayer
- Move : MyGUI::ToolTipInfo
- moveNext() : MyGUI::TextIterator , MyGUI::UString::_const_fwd_iterator , MyGUI::UString::_fwd_iterator
- movePrev() : MyGUI::UString::_const_fwd_iterator , MyGUI::UString::_fwd_iterator
- mOverflowToTheLeft : MyGUI::EditBox
- mParent : MyGUI::LayerNode
- mPasswordText : MyGUI::EditBox
- mPreActionOffset : MyGUI::ScrollBar
- mRealClient : MyGUI::ScrollView
- mRealTileHeight : MyGUI::TileRect
- mRealTileWidth : MyGUI::TileRect
- mRectTexture : MyGUI::SubSkin
- mRenderItem : MyGUI::EditText , MyGUI::SubSkin , MyGUI::TileRect
- mRepeatStepTime : MyGUI::ScrollBar
- mRepeatTriggerTime : MyGUI::ScrollBar
- mReqTexSize : MyGUI::Canvas
- mReseiverContainer : MyGUI::DDContainer
- mResizeToContent : MyGUI::MenuControl
- mResourceName : MyGUI::IResource
- mScrollPage : MyGUI::ScrollBar
- mScrollPosition : MyGUI::ScrollBar
- mScrollRange : MyGUI::ScrollBar
- mScrollViewPage : MyGUI::ScrollBar
- mScrollWheelPage : MyGUI::ScrollBar
- mSecondRenderItems : MyGUI::LayerNode
- mSeparate : MyGUI::SubSkin
- mShadow : MyGUI::EditText
- mShadowColour : MyGUI::EditText
- mShadowColourNative : MyGUI::EditText
- mShiftText : MyGUI::EditText
- mSize : MyGUI::DataMemoryStream , MyGUI::DataStream
- mSkinRangeEnd : MyGUI::ScrollBar
- mSkinRangeStart : MyGUI::ScrollBar
- mSource : MyGUI::Exception
- mStartDrop : MyGUI::DDContainer
- mStartSelect : MyGUI::EditBox , MyGUI::EditText
- mStrBuffer : MyGUI::UString
- mStream : MyGUI::DataMemoryStream , MyGUI::DataStream
- mString : MyGUI::UString::_base_iterator
- mTabPrinting : MyGUI::EditBox
- mTexData : MyGUI::Canvas
- mTexManaged : MyGUI::Canvas
- mTexResizeMode : MyGUI::Canvas
- mTextAlign : MyGUI::EditText
- mTextLength : MyGUI::EditBox
- mTextOutDate : MyGUI::EditText
- mTexture : MyGUI::Canvas , MyGUI::EditText
- mTextureHeightOne : MyGUI::TileRect
- mTextureWidthOne : MyGUI::TileRect
- mTextView : MyGUI::EditText
- mTileH : MyGUI::TileRect
- mTileSize : MyGUI::TileRect
- mTileV : MyGUI::TileRect
- MultiListBox() : MyGUI::MultiListBox
- MultiListItem() : MyGUI::MultiListItem
- Multiply : MyGUI::KeyCode
- Mute : MyGUI::KeyCode
- mUTF32StrBuffer : MyGUI::UString
- mVectorRedoChangeInfo : MyGUI::EditBox
- mVectorUndoChangeInfo : MyGUI::EditBox
- mVertexFormat : MyGUI::EditText , MyGUI::SubSkin , MyGUI::TileRect
- mVerticalAlignment : MyGUI::ScrollBar
- mViewOffset : MyGUI::EditText
- mViewSize : MyGUI::OverlappedLayer , MyGUI::SharedLayer
- mVisible : MyGUI::ISubWidget
- mVisibleCursor : MyGUI::EditText
- mVisibleHScroll : MyGUI::ScrollViewBase
- mVisibleVScroll : MyGUI::ScrollViewBase
- mVoidBuffer : MyGUI::UString
- mVRange : MyGUI::ScrollViewBase
- mVScroll : MyGUI::ScrollViewBase
- mWidgetEnd : MyGUI::ScrollBar
- mWidgetFirstPart : MyGUI::ScrollBar
- mWidgetSecondPart : MyGUI::ScrollBar
- mWidgetStart : MyGUI::ScrollBar
- mWidgetTrack : MyGUI::ScrollBar
- mWordWrap : MyGUI::EditText
- mWStrBuffer : MyGUI::UString
- MyComputer : MyGUI::KeyCode